{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "7957957089ad081a5052",
  "position": {
    "x": 13.371897349395908,
    "y": 47.502847879979981,
    "z": 5000,
    "height": 30,
    "width": 337.02848382218895,
    "tabOrder": 1000
  },
  "visualGroup": {
    "displayName": "组 14",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "dc29f5818b505538403a"
}